@charset "utf-8";
/* CSS Document */
@page {
	size: 8.5in 11in;
	margin: 0.60in;
}

/* CSS Reset */
html, body, div, span, applet, object, iframe, nav, header, section,
	article, aside, footer, p, blockquote, pre, a,
	abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins,
	kbd, q, s, samp, small, strike, strong, tt, var, b, u, i,
	center, dl, dt, dd, fieldset, form, label, legend, table,
	caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background-color: transparent;
	word-wrap: break-word !important;
	font-size:100%;
}
/*Reset*/

/*Elements*/
body {
	background-color: #FFF;
	color: #333;
	font-size: 100% !important;
	line-height: 1.4 !important;
	font-family: Arial, Helvetica, sans-serif !important;
	-webkit-text-size-adjust: 100% !important;
	-webkit-font-smoothing: subpixel-antialiased !important;
}

#wrapper {
	width: 95%;
	max-width: 1280px;
	margin: 0 auto;
	padding: 1%;
}

#leftcol {
	font-size: .80em !important;
	padding: 0;
	margin: 0;
	overflow-y: hidden;
	overflow-x: auto;
}

#rightcol {
	font-size: .75em;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

p {
	margin: 15px 0px;
}

b {
	font-weight: 700;
}

pre {
	font-size: 1.25em;
	white-space: pre-wrap; /* CSS 3 */
	white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
	white-space: -pre-wrap; /* Opera 4-6 */
	white-space: -o-pre-wrap; /* Opera 7 */
	word-wrap: break-word;
}

#leftcol ul {
	margin-top: 5px !important;
	padding-left: 40px !important;
}

#leftcol ul li {
	padding-bottom: 5px;
}
/*End Elements*/

/*Links*/
a, a:visited {
	color: #000;
	font-weight: 700;
	text-decoration: underline;
}

a:hover {
	color: #06C;
}

.sec_article a, .sec_article a:visited, .sec_keywords a, .sec_keywords a:visited,
	.sec_linkouts a, .sec_linkouts a:visited, .sec_media a, .sec_media a:visited,
	.sec_relatedlinks a, .sec_relatedlinks a:visited, .sec_topics a,
	.sec_topics a:visited {
	font-weight: 700;
}

.sec_article a:hover, .sec_keywords a:hover, .sec_linkouts a:hover,
	.sec_media a:hover, .sec_relatedlinks a:hover, .sec_topics a:hover {
	color: #06C;
}

.sec_media_title {
	font-size: .95em;
	font-weight: 700;
}

.sec_media_caption {
	font-size: .95em;
}

.toolbar a {
	color: #666666;
	text-decoration: none;
}

.toolbar a:visited {
	color: #6666666;
	text-decoration: none;
}

.toolbar a:hover {
	color: #06C;
	text-decoration: none;
}

/*End Links*/

/*Tables*/
table {
	border-collapse: collapse;
	width: 100%;
	font-size: .9em;
	margin: 10px 0px 10px 0px;
}

.noline th {
	font-weight: 700;
	background-color: #FFF;
	color: #000;
	white-space: nowrap;
	border-bottom: 1px #c9c9c9 solid;
	width: 150px;
}

.noline td {
	padding: 5px;
	border-top: 0;
	border-left: 0;
	border-right: 0;
}

th {
	background-color: #666666;
	color: #FFFFFF;
	text-align: left;
	padding: 5px;
	vertical-align: top;
}

td {
	border: 1px #c9c9c9 solid;
	padding: 5px;
	vertical-align: top;
}

tr.alt td {
	background-color: #EFEFEF;
}

.table_subtitle {
	font-size: 1em;
	color: #000;
	font-weight: 700;
	text-align: center;
	padding-top: 0;
	margin-top: 0;
}

.table_title {
	color: #000;
	font-size: 1.2em;
	font-weight: 700;
	text-align: center;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
/*End Tables*/

/*Info Boxes - Right Column*/
.pubinfo {
	margin-bottom: 20px;
	border: 1px #666666 solid;
	overflow: hidden;
}

.pubinfo div {
	border-bottom: 1px #EFEFEF solid;
	padding: 5px 10px;
}

.articleinfo {
	margin-bottom: 20px;
	border: 1px #666666 solid;
	overflow: hidden;
}

.articleinfo div {
	border-bottom: 1px #EFEFEF solid;
	padding: 5px 10px;
}

.relatedlinks {
	margin-bottom: 20px;
	border: 1px #666666 solid;
	word-wrap: break-word;
	overflow: hidden;
}

.relatedlinks div {
	border-bottom: 1px #EFEFEF solid;
	padding: 5px 10px;
}

.media {
	margin-bottom: 20px;
	border: 1px #666666 solid;
	overflow: hidden;
}

.media div {
	padding: 5px 10px;
}

.keywords {
	margin-bottom: 20px;
	border: 1px #666666 solid;
	overflow: hidden;
}

.keywords div {
	border-bottom: 1px #EFEFEF solid;
	padding: 5px 10px;
}
/*End Info Areas*/

/*Description Areas*/
.description {
	padding: 0px 0px 5px 0px;
}

.description b {
	font-weight: 700;
}

.caption {
	font-size: .85em;
	font-weight: 700;
	color: #666;
	padding: 0px 0px 20px 0px;
}

.desc_title {
	font-size: 1.2em;
	font-weight: 700;
	color: #666666;
	border-bottom: 1px #666666 solid;
}

.desc_sp {
	background-color: #EFEFEF;
	padding: 5px 15px 5px 15px;
	margin-bottom: 20px;
	overflow-x:auto;
}

.desc_sp p {
	margin: 8px 0px;
}

.desc_sp p span {
	background-color: #EFEFEF !important;
}

.desc_sp b {
	font-weight: 700;
}

.desc_sp b span {
	background-color: #EFEFEF !important;
}

/*End Description Areas*/

/*Classes*/
.title {
	color: #000;
	font-size: 1.5em;
	margin-bottom: 10px;
	font-weight: 700;
	line-height: 1.2em;
}

.articletime {
	font-size: 1em;
	font-size: .85em;
	font-weight: 700;
	line-height: 2.25em;
	color: #333;
}

.header_1 {
	margin-top: 20px;
	margin-bottom: 5px;
	font-size: 1.35em;
	font-weight: 700;
	border-bottom: 1px #000 solid;
	color: #000000;
}

.header_2 {
	font-size: 1em;
	font-weight: 700;
	padding: 0;
	margin: 20px 0px 0px 0px;
	color: #000000;
}

.headline {
	color: #000;
	font-size: 1.5em;
	margin-bottom: 10px;
	font-weight: 700;
	line-height: 1.2em;
}

.date {
	font-size: 1em;
	font-weight: 700;
	line-height: 1.25em;
	color: #000000;
}

.hiarticle {
	border-top: 1px #CCCCCC solid;
	padding: 10px 0px 0px 0px;
	margin: 10px 0px;
	font-size: .85em;
	font-weight: 700;
	color: #555555;
}

.copyright {
	font-size: .85em;
	padding-top: 10px;
}

.caption {
	font-size: 1em;
	font-size: .85em;
	font-weight: 700;
	color: #666;
	padding: 0px 0px 20px 0px;
}

.image {
	background: url(../images/skin_media_picture.gif) no-repeat 10px top;
	padding-left: 35px !important;
	padding-bottom: 10px !important;
	font-size: .95em;
	clear: both;
	overflow: hidden;
}

.image img {
	width: 75px;
	position: relative;
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
}

.video {
	background: url(../images/skin_media_video.gif) no-repeat scroll 10px
		top rgba(0, 0, 0, 0);
	clear: both;
	font-size: 1em;
	overflow: hidden;
	padding-bottom: 10px !important;
	padding-left: 35px !important;
	padding-top: 0 !important;
}

.audio {
	background: url(../images/skin_media_audio.gif) no-repeat scroll 10px
		top rgba(0, 0, 0, 0);
	padding-left: 35px !important;
	clear: both;
	overflow: hidden;
}

.document {
	background: url(../images/skin_media_doc.gif) no-repeat scroll 10px top
		rgba(0, 0, 0, 0);
	padding-left: 35px !important;
	clear: both;
	overflow: hidden;
}

.subhead {
	font-size: 1em;
	font-weight: 700;
	margin: 20px 0px 5px 0px;
}

.ref p {
	font-size: .85em;
}

.keyword {
	color: #FF0000;
}
/*End Classes*/

/*Toolbar*/
.toolbar {
	color: #666666;
	padding: 0px 0px 5px 0px;
	border-bottom: 1px #EFEFEF solid;
	margin-bottom: 15px;
	overflow: hidden;
}

.toolbar span {
	padding: 0px 8px 0px 0px;
}

/*Info Areas*/
.sec_title {
	font-size: 1.2em;
	margin-bottom: 10px;
	padding: 5px 25px;
	/*text-indent: 20px;*/
	font-weight: 700;
	color: #666666 !important;
	background-color: #EFEFEF;
	/*background-image: url(../images/skin_minus.gif);
	background-position: 10px;
	background-repeat: no-repeat;*/
}

.sec_article {
	margin-bottom: 20px;
	border: 1px #666666 solid;
	overflow: hidden;
}

.sec_article div {
	border-bottom: 1px #EFEFEF solid;
	padding: 5px 10px;
}

.sec_dateandtime {
	margin-bottom: 20px;
	border: 1px #666666 solid;
	overflow: hidden;
}

.sec_dateandtime div {
	border-bottom: 1px #EFEFEF solid;
	padding: 5px 10px;
}

.sec_subjectAndGeography {
	margin-bottom: 20px;
	border: 1px #666666 solid;
	overflow: hidden;
}

.sec_subjectAndGeography div {
	border-bottom: 1px #EFEFEF solid;
	padding: 5px 10px;
}

.sec_branding {
	font-size: .95em;
	margin-bottom: 20px;
	border: 0px #666666 solid;
	overflow: hidden;
}

.sec_branding div {
	border-bottom: 50px #EFEFEF solid;
}

.sec_keywords {
	margin-bottom: 20px;
	border: 1px #666666 solid;
	overflow: hidden;
}

.sec_keywords div {
	border-bottom: 1px #EFEFEF solid;
	padding: 5px 10px;
}


.sec_sentiments {
	margin-bottom: 20px;
	border: 1px #666666 solid;
	overflow: hidden;
}

.sec_sentiments div {
	border-bottom: 1px #EFEFEF solid;
	padding: 5px 6px;
}

.sec_linkouts {
	margin-bottom: 20px;
	border: 1px #666666 solid;
	word-wrap: break-word;
	overflow: hidden;
}

.sec_linkouts div {
	border-bottom: 0px;
	padding: 5px 10px;
}

.sec_media {
	margin-bottom: 20px;
	border: 1px #666666 solid;
	overflow: hidden;
}

.sec_media div {
	padding: 5px 10px;
}

.sec_pubinfo {
	font-size: .95em;
	margin-bottom: 20px;
	border: 0px #666666 solid;
	overflow: hidden;
}

.sec_pubinfo div {
	border-bottom: 0px #EFEFEF solid;
	padding: 5px 10px;
}

.sec_pubinfo p {
	margin: 5px 0px;
}

.sec_relatedlinks {
	margin-bottom: 20px;
	border: 1px #666666 solid;
	word-wrap: break-word;
	overflow: hidden;
}

.sec_relatedlinks div {
	border-bottom: 1px #EFEFEF solid;
	padding: 5px 10px;
}

.sec_topics {
	margin-bottom: 20px;
	border: 1px #666666 solid;
	overflow: hidden;
}

.sec_topics div {
	border-bottom: 1px #EFEFEF solid;
	padding: 5px 10px;
}
/*End Info Areas*/
.mime {
	padding-top: 10px !important;
	padding-left: 0px !important;
	padding-bottom: 10px !important;
	font-size: 1em;
	line-height: 4em;
	clear: both;
	overflow: hidden;
}

.mime img {
	width: 55px;
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
}

.subhead {
	font-size: 1em;
	font-weight: 700;
	margin: 20px 0px 5px 0px;
}

.graphic {
	background: url("../images/skin_media_graphic.gif") no-repeat scroll
		10px top rgba(0, 0, 0, 0);
	clear: both;
	font-size: 1em;
	overflow: hidden;
	padding-bottom: 10px !important;
	padding-left: 35px !important;
	padding-top: 0 !important;
}

.animated {
	background: url("../images/skin_media_animated.gif") no-repeat scroll
		10px top rgba(0, 0, 0, 0);
	clear: both;
	font-size: 1em;
	overflow: hidden;
	padding-bottom: 10px !important;
	padding-left: 35px !important;
	padding-top: 0 !important;
}

.composite {
	background: url("../images/skin_media_composite.gif") no-repeat scroll
		10px top rgba(0, 0, 0, 0);
	clear: both;
	font-size: 1em;
	overflow: hidden;
	padding-bottom: 10px !important;
	padding-left: 35px !important;
	padding-top: 0 !important;
}

.video img {
	width: 75px;
	position: relative;
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
}

.audio img {
	width: 75px;
	position: relative;
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
}

.composite img {
	width: 75px;
	position: relative;
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
}

.animated img {
	width: 75px;
	position: relative;
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
}

.graphic img {
	width: 75px;
	position: relative;
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
}

.inline_caption {
	font-size: .85em;
	font-weight: 700;
	color: #666;
}

.animated {
	background: url(../images/skin_type_animated.gif) no-repeat 10px top;
	padding-top: 0px !important;
	padding-left: 35px !important;
	padding-bottom: 10px !important;
	font-size: 1em;
	clear: both;
	overflow: hidden;
}

.animated img {
	width: 75px;
	position: relative;
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
}

.audio {
	background: url(../images/skin_type_audio.gif) no-repeat 10px top;
	padding-top: 0px !important;
	padding-left: 35px !important;
	padding-bottom: 10px !important;
	font-size: 1em;
	clear: both;
	overflow: hidden;
}

.audio img {
	width: 75px;
	position: relative;
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
}

.composite {
	background: url(../images/skin_type_composite.gif) no-repeat 10px top;
	padding-top: 0px !important;
	padding-left: 35px !important;
	padding-bottom: 10px !important;
	font-size: 1em;
	clear: both;
	overflow: hidden;
}

.composite img {
	width: 75px;
	position: relative;
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
}

.graphic {
	background: url(../images/skin_type_graphic.gif) no-repeat 10px top;
	padding-top: 0px !important;
	padding-left: 35px !important;
	padding-bottom: 10px !important;
	font-size: 1em;
	clear: both;
	overflow: hidden;
}

.graphic img {
	width: 75px;
	position: relative;
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
}

.picture {
	background: url(../images/skin_type_picture.gif) no-repeat 10px top;
	padding-top: 0px !important;
	padding-left: 35px !important;
	padding-bottom: 10px !important;
	font-size: 1em;
	clear: both;
	overflow: hidden;
}

.picture img {
	width: 75px;
	position: relative;
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
}

.text {
	background: url(../images/skin_type_text.gif) no-repeat 10px top;
	padding-top: 0px !important;
	padding-left: 35px !important;
	padding-bottom: 10px !important;
	font-size: 1em;
	clear: both;
	overflow: hidden;
}

.text img {
	width: 75px;
	position: relative;
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
}

.video {
	background: url(../images/skin_type_video.gif) no-repeat 10px top;
	padding-top: 0px !important;
	padding-left: 35px !important;
	padding-bottom: 10px !important;
	font-size: 1em;
	clear: both;
	overflow: hidden;
}

.video img {
	width: 75px;
	position: relative;
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
}

.mime {
	padding-top: 10px !important;
	padding-left: 0px !important;
	padding-bottom: 10px !important;
	font-size: 1em;
	line-height: 4em;
	clear: both;
	overflow: hidden;
}

.mime img {
	width: 55px;
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
}

/**for ticket idis-529 for arabic*/
.main_content {
	direction: rtl;
}

.pckg_group_content {
	direction: rtl;
	background-position: right;
	padding-right: 35px;
}

.pckg_group_content .mime img {
	float: right;
}

.pckg_group_content .picture {
	background-position: right top;
	padding-right: 16px;
}

.pckg_group_content .graphic {
	background-position: right top;
	padding-right: 16px;
}

.pckg_group_content .animated {
	background-position: right top;
	padding-right: 16px;
}

.pckg_group_content .audio {
	background-position: right top;
	padding-right: 16px;
}

.pckg_group_content .video {
	background-position: right top;
	padding-right: 16px;
}

.pckg_group_content .composite {
	background-position: right top;
	padding-right: 16px;
}

.composite_content .mime img {
	float: right;
	padding-right: 16px;
}

.composite_content .mime {
	direction: rtl;
	background-position: right;
	padding-right: 0px;
}

.composite_content .mime a {
	padding-left: 20px;
}

.translate-closed {
	padding-right: 15px;
	background-position: 15px center;
	background-repeat: no-repeat;
	background-image: url(../images/treeClosed.png);
}

.translate-open {
	padding-right: 15px;
	background-position: 15px center;
	background-repeat: no-repeat;
	background-image: url(../images/treeOpen.png);
}

.translateToolbar {
	color: #666666;
	background-color: #FFF;
	max-height: 40px;
	margin-bottom: 10px;
	position: relative;
	padding: 2px 2px 2px 2px;
}

.translateToolbar:HOVER {
	color: #666666;
	background-color: #FFF;
	max-height: 40px;
	position: relative;
	display: block;
}

.translateToolbar ul {
	margin: 0px;
	padding: 0px;
}

.translateToolbar ul li {
	float: left;
	list-style-type: none;
}

.translateToolbar ul li span {
	line-height: 16px;
	font-weight: bold;
	font-size: 12px;
	padding: 0px 5px;
	vertical-align: middle;
	text-align: center;
}

/***** Drug Pipeline CSS *****/
.preferredTerm {
	color: #000;
	font-weight: 700;
	padding-right: 2px;
}

.sourceTerm {
	font-size: 1em;
}

span.sourceTerm::before {
	content: "(";
}

span.sourceTerm::after {
	content: ")";
}

.idskModificationDate, .idskModificationDate p, .idskModificationDate div
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: .75em;
	font-weight: 600;
	line-height: 2.25em;
	color: #333;
	text-align: left;
}

.idskLabel, .idskLabel p, .idskLabel div {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 1em;
	font-weight: 700;
	color: #000;
	line-height: 1.2em;
	border-bottom: none;
	text-align: left;
	padding-left: 0px;
	text-decoration: underline;
}

.idskDrug, .idskDrug p, .idskDrug div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskPreferredTerm, .idskPreferredTerm p, .idskPreferredTerm div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
	/* padding-right: 2px; */
}

.idskSourceTerm, .idskSourceTerm p, .idskSourceTerm div {
	font-size: 0.95em;
	color: #000;
	line-height: 1.2em;
	font-style: italic;
	text-align: left;
	font-weight: normal;
	float: inherit !important;
}

p.idskSourceTerm::before, span.idskSourceTerm::before {
	content: "(";
}

p.idskSourceTerm::after, span.idskSourceTerm::after {
	content: ")";
}

.idskSubsection, .idskSubsection .idskLabel {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 1em !important;
	font-weight: 700;
	color: #000 !important;
	line-height: 1.5em;
	text-align: left !important;
	align: left;
	float: inherit !important;
	padding-left: 0px;
}

.diffdel, .diffdel p, .diffdel div, .diffdel span, .diffdel td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
	text-decoration: line-through;
}

.idskSynonym, .idskSynonym p, .idskSynonym div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.diffins, .diffins p, .diffins div, .diffins span, .diffins td {
/*  margin: 0px;
	line-height: 1.2em;
	font-size: 1em;
	padding: 0px; */
	text-align: left;
	font-weight: normal;
	text-align: left;
	color: #049cfd;
}

.idskOriginator, .idskOriginator p, .idskOriginator div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #000;
	line-height: 1.2em;
	text-align: left;
}

.idskOrigin, .idskOrigin p, .idskOrigin div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskHighestPhase, .idskHighestPhase p, .idskHighestPhase div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskIndication, .idskIndication p, .idskIndication div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskMechanismofaction, .idskMechanismofaction p, .idskMechanismofaction div
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskTechnology, .idskTechnology p, .idskTechnology div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskDrugclass, .idskDrugclass p, .idskDrugclass div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskRoa, .idskRoa p, .idskRoa div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskBioTarget, .idskBioTarget p, .idskBioTarget div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskDevlopmentStatus, .idskDevlopmentStatus p, .idskDevlopmentStatus div
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskCountries, .idskCountries p, .idskCountries div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskAssociatedCompanies, .idskAssociatedCompanies p,
	.idskAssociatedCompanies div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskClinicalStudies, .idskClinicalStudies p, .idskClinicalStudies div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskMetabolismStudies, .idskMetabolismStudies p, .idskMetabolismStudies div
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskChemistryStudies, .idskChemistryStudies p, .idskChemistryStudies div
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskChemicalName, .idskChemicalName p, .idskChemicalName div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskNewChemicalEntity, .idskNewChemicalEntity p, .idskNewChemicalEntity div
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskMolecularFormula, .idskMolecularFormula p, .idskMolecularFormula div
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskMolecularWeight, .idskMolecularWeight p, .idskMolecularWeight div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskCasRegistryNumber, .idskCasRegistryNumber p, .idskCasRegistryNumber div
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskActiveProgram, .idskActiveProgram p, .idskActiveProgram div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskCommercialEvaluation, .idskCommercialEvaluation p,
	.idskCommercialEvaluation div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskLiteratureEvaluation, .idskLiteratureEvaluation p,
	.idskLiteratureEvaluation div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskBiology, .idskBiology p, .idskBiology div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskPharmacokinetics, .idskPharmacokinetics p, .idskPharmacokinetics div
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskPharmacodynamics, .idskPharmacodynamics p, .idskPharmacodynamics div
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskWhoAtcCode, .idskWhoAtcCode p, .idskWhoAtcCode div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskEphMraAtcCode, .idskEphMraAtcCode p, .idskEphMraAtcCode div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskAdverseEvent, .idskAdverseEvent p, .idskAdverseEvent div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskPatentInformation, .idskPatentInformation p, .idskPatentInformation div
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskLatestChange, .idskLatestChange p, .idskLatestChange div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskDrugDevelopmentHistory, .idskDrugDevelopmentHistory p,
	.idskDrugDevelopmentHistory div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskKeyDevelopmentMilestones, .idskKeyDevelopmentMilestones p,
	.idskKeyDevelopmentMilestones div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskDevelopmentSummary, .idskDevelopmentSummary p,
	.idskDevelopmentSummary div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskScientificSummaries, .idskScientificSummaries p,
	.idskScientificSummaries div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskReferences, .idskReferences p, .idskReferences div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt !important;
	color: #888;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskLicensing, .idskLicensing p, .idskLicensing div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}

.idskBiology td, .idskDevlopmentStatus td, .idskAssociatedCompanies td,
	.idskPharmacokinetics td, .idskAdverseEvent td,
	.idskDrugDevelopmentHistory td, .idskClinicalStudies td,
	.idskMetabolismStudies td, .idskLatestChange td, .idskCountries td,
	.idskDrugclass  td, .idskIndication td {
	background-color: #efefef;
	font-size: .9em;
}

.idskBioTarget td, .idskBioTarget table {
	background-color: #ffffff;
	padding: 0px;
	margin: 0px;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.2em;
}

.idskBioTarget td td td {
	background-color: #efefef;
	padding: 5px !important;
	border: 1px #c9c9c9 solid;
	font-size: .9em !important;
	color: #000;
}

.popupHeader {
	width: 100%;
	clear: both;
	padding-top: 20px;
}

.popupHeader .massText {
	width: 77%;
	padding: 5px 15px;
	float: left;
	font-size: .8em;
	font-weight: 700;
}

.popupHeader .seltext {
	width: 15%;
	padding: 5px 15px;
	text-align: right;
	float: left;
	font-size: .8em;
}

.popupCon {
	clear: both;
	padding: 0px 16px 40px 16px;
	width: 96%;
}

.popupCon textarea {
	border: 1px solid #000;
	resize: none;
	height: 690px;
	padding: 20px;
	width: 100%;
}

.loading {
	text-align: center;
}

.fa-chevron-circle-right-font-style {
	font-size: 19px !important;
	vertical-align: middle !important;
}

.search-related-article-title {
	font-weight: bold;
	padding-bottom: 10px;
}

.sec_relatedSearch {
	margin-bottom: 15px;
	overflow: hidden;
}

.sec_relatedSearchTitle {
	font-size: 1.0em;
	margin-bottom: 10px;
	padding-bottom: 5px;
	font-weight: 700;
	border-bottom: 1px solid;
	border-color: #666666;
}

.sec_youMightLikeTitle {
	color: #48A8C4;
}

.sec_relatedOrganizationsTitle {
	color: #1f8f29;
}

.sec_relatedTopicsTitle {
	color: #FBAE40;
}

.sec_relatedDrugTitle {
	color: #0aa4e4;
}

.sec_relatedHighestPhaseTitle {
	color: #cb6c18;
}

.sec_relatedMedindicationTitle {
	color: #28689e;
}

.sec_relatedMoaTitle {
	color: #b82e0e;
}

.sec_relatedDrugClassTitle {
	color: #6630ae;
}

.sec_relatedMedformTitle {
	color: #dc730c;
}

.sec_relatedMedphaseTitle {
	color: #d712d9;
}

.sec_relatedIndustryTitle {
	color: #294c9e;
}


.sec_relatedGeneTargetTitle {
	color: #9dbd1b;
}

.sec_relatedKeywordsTitle {
	color: #ce9702;
}

.sec_relatedProviderTitle {
	color: #1a5f35;
}

.sec_relatedPublicationsTitle {
	color: #077987;
}

.related_search_title_font_style {
	vertical-align: middle;
}
.checkboxBlock{
	display:none;
}
.drugDetailWrapper{
	display: block;
	padding-bottom: 0px !important;
}

.drugDetailCheckBox{
	float: left;
    padding: 0px !important;
    border-bottom: 0px !important;
    display: table-cell;
    width: 18px;
}

.drugDetails{
	float: left;
    padding: 1px 0px 0px 0px!important;
    display: table-cell;
    width: 88%;
    border-bottom: 0px !important;
    color: #666666 !important;
}
.drugDetailCheckBox input {
	margin: 1px 0px 0px 0px;
}

.lead {
    font-size: 100%;
}

.internalDiv{
	font-weight: bold !important;
	border-top: 1px #CCC solid !important;
	height: 35px;
	margin-top: 25px;
}

.internalDiv img{
	border:1px #CCC solid; border-top: none; padding: 5px; float: left;
}

.internalDiv span{
	line-height: 30px;
    vertical-align: middle;
    float: left;
    padding-left: 10px;
}

/*pagger style */
.paggerwapper{margin:0px;padding:0px; margin:0px 0px 20px;}
.paggerwapper a{margin:0px;padding:7px;font-size:18px;}
.paggerwapper span{font-weight:700; font-size:14px; padding:0px 15px 0px;}
/*pagger style */

.sentimentChart {display:block; width: 97%;}
.sentimentChart span.legends {font-weight:bold ; width:  33.3%; float: left;}
.sentimentChart span.legends:nth-child(1)  { text-align: left;}
.sentimentChart span.legends:nth-child(2) { text-align: center;}
.sentimentChart span.legends:nth-child(3)  { text-align: right;}

.brownzineIcon{margin-right: 5px; float: left; width:12px;}
